LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Variables
com::sun::star::sdbcx::PrivilegeObject Constant Group Referencepublished

defines the list of objects for which a user may have access rights or not. More...

## Variables
const long | TABLE = 0
| indicates a table. More...
const long | VIEW = 1
| indicates a view. More...
const long | COLUMN = 2
| indicates a column of a table. More...

## Detailed Description

defines the list of objects for which a user may have access rights or not.

This list may grow in the future.

## Variable Documentation

const long COLUMN = 2

indicates a column of a table.

const long TABLE = 0

indicates a table.

const long VIEW = 1

indicates a view.